import React from 'react';
export default function DevicesFold2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-120v-720h558l156 390H756v330zm60-60h436v-270H323l-63-157z" })));
}
